Looks like we need Cabal >= 1.14
[ghc-heap-view.git] / Setup.hs
2012-03-12 Joachim BreitnerInitial check-in